
html, body {
  margin: 0;
  text-size-adjust: none;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: monospace;
  font-size: 11px;
  <%_ if (locals.backgroundColor) { _%>
  color: <%= textColor %>;
  background-color: <%= backgroundColor %>;
  <%_ } _%>
  overflow-x: scroll;
}

.item {
  border: 1.5px dashed black;
  background-color: white;
  transition: box-shadow 0.3s ease;
  border-radius: 5px;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 1em;
  font-weight: normal;
  color: gray; /* edit me! */
}

a {
  color: #0000EE; /* edit me! */
}
